> You're trying to build a native extension on a platform without a
> compiler.  Select the mswin32 option for fastthread.
>

The same goes for Mongrel, just install the mswin32 version which
ships with the precompiled extensions.